@charset "UTF-8";

.page-title-wrap .page-title{margin:0 0 3.2rem;font-weight:var(--font-weight-bold);font-size:4.4rem;line-height:5.3rem;color:var(--black01);}

/* 게시판 상세페이지에서 타이틀 숨김처리 */
body:has(.bn-view-common) .page-title-wrap{display:none;}

@media screen and (max-width:1024.98px){
	.page-title-wrap .page-title{margin:0 0 2.5rem;font-size:2.8rem;line-height:3.9rem;}
}